Parallels Plesk Panel多个SQL注入漏洞


基本信息

时间: 2011-12-19

风险等级: 高

CNVD: CNVD-2011-5649

原地址: https://www.cnvd.org.cn/flaw/show/CNVD-2011-5649


描述
ParallelsPleskPanel10.2.0build20110407.20版本中的控制面板存在多个SQL注入漏洞。远程攻击者可以借助特制的输入执行任意SQL命令,正如file-manager/和某些其他文件中证明的。
产品
ParallelsParallelsPleskPanel10.3.1_build1013110726.09RedHatEnterpriseLinux6
解决方案
目前厂商还没有提供此漏洞的相关补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:https://www.parallels.com/
CVE
CVE-2011-4734
来源
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2011-4734